Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 21:14:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation husain thakur                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  husain thakur Bot:  Hi Husain Thakur ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8262794523 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96597503759            01:07 AM, 23nd May                   Hamza                   Hi Husain,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:09 AM, 23nd May                     husain thakur                    Hi           01:09 AM, 23nd May                     husain thakur                    Order 8262794523           01:09 AM, 23nd May                     husain thakur                    Need to cancel... bcose one lee cooper belt was part of this order.. the main item for me... so dont want the rest too           01:10 AM, 23nd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:10 AM, 23nd May                     husain thakur                    Email rcvd showing the belt not available           01:10 AM, 23nd May                   Hamza                   We see that you want us to cancel your order with order number: 8262794523. Unfortunately, we won't be able to cancel your order at the moment as your order is in progress. However, we would request you to not accept the delivery of your order.           01:12 AM, 23nd May                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           01:12 AM, 23nd May                     husain thakur                    Ok... thank you..but kindly note down the reason for my cancellation of the order... lee cooper belt not available.. thats why           01:13 AM, 23nd May                   Hamza                   Yes shure           01:13 AM, 23nd May                   Hamza                   sure           01:13 AM, 23nd May                   Hamza                   Is there anything else I can help you?            01:13 AM, 23nd May                     husain thakur                    ??           01:14 AM, 23nd May                     husain thakur                    Thank you           01:14 AM, 23nd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:14 AM, 23nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611050